Neue App - Mindestanforderungen ans Android Betriebssystem

Die Mindestanforderung an das Android-Betriebssystem für die neue App ist die Android Version 5.0 oder höher.

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.
Powered by Zendesk